/* 
   Localizable.strings
   DevonSphere Express

   Created by Christian Grunenberg on 12.12.11.
 */

"Documents" = "Dokumente";
"Code" = "Quelltexte";
"PDF" = "PDF-Dokumente";
"Web Pages" = "Webseiten";
"Messages" = "Nachrichten & Chats";
"Contacts" = "Kontakte";
"Bookmarks" = "Lesezeichen";
"History" = "Verlauf";
"Images" = "Bilder";
"Audio" = "Musik";
"Movies" = "Filme";
"Clippings" = "Clippings";
"Preferences" = "Property Lists";
"Archives" = "Archive";
"Folders" = "Ordner";

"Web" = "Ähnliche Webseiten";
"Engines" = "Websuche";
"DEVONthink" = "DEVONthink";

"Drop a document to find related items..." = "Ziehen Sie ein Dokument hierher, um ähnliches zu finden…";
"Enter text to find documents with matching content" = "Geben Sie Text ein, um Dokumente mit passendem Inhalt zu finden";

"History" = "Verlauf";
"Clear entries" = "Einträge löschen";
"Clear" = "Löschen";
"No entries" = "Keine Einträge";

"About DEVONsphere Express" = "Über DEVONsphere Express";
"Preferences..." = "Einstellungen …";
"Mode" = "Modus";
"See Also" = "Siehe Auch";
"Search" = "Suche";
"Show Icon Previews" = "Symbolvorschau einblenden";
"Show Additional Details" = "Weitere Informationen einblenden";
"Live Update" = "Siehe Auch automatisch aktualisieren";
"Auto Hide Attached Panel" = "Menü automatisch ausblenden";

"DEVONsphere Express Help" = "DEVONsphere Express Hilfe";
"Release Notes" = "Release Notes";
"DEVONtechnologies" = "DEVONtechnologies";
"User Forum" = "Anwenderforum";
"Contact us" = "Kontakt";
"Quit DEVONsphere Express" = "DEVONsphere Express beenden";
"Help" = "Hilfe";

"This beta does not run after 2013/07/31 anymore!" = "DIESE BETA IST AM 31. JULI 2013 ABGELAUFEN";

"Open" = "Öffnen";
"Copy" = "Kopieren";
"Reveal In Finder" = "In Finder zeigen";
"Open With" = "Öffnen mit";
"<None>" = "<Ohne>";
"(default)" = "(Standard)";
"Choose" = "Auswählen";
"Add Folders" = "Ordner hinzufügen";

"Author: %@" = "Autor: %@";
"Comment: %@" = "Kommentar: %@";
"Description: %@" = "Beschreibung: %@";
"Keywords: %@" = "Schlagwörter: %@";
"Album: %@" = "Album: %@";
"Composer: %@" = "Komponist: %@";
"Copyright: %@" = "Copyright: %@";
"Location: %@" = "Ort: %@";
"Folder: %@" = "Ordner: %@";
"File: %@" = "Datei: %@";
"Date: %@" = "Datum: %@";
"Size: %@" = "Größe: %@";

"No result selected" = "Kein Resultat ausgewählt";
"No results" = "Keine Resultate gefunden";
"File not indexed" = "Datei ist nicht indiziert";

"Close Panel" = "Fenster schließen";
"Attach Panel" = "An Menüleiste andocken";
"Automatically hide menu" = "Menü automatisch ausblenden";
"Do not automatically hide menu" = "Menü nicht automatisch ausblenden";
"Back" = "Zurück";
"Forward" = "Vorwärts";
"View Options" = "Darstellungsoptionen";
"Show View Options" = "Darstellungsoptionen einblenden";
"Hide View Options" = "Darstellungsoptionen ausblenden";
"Action" = "Aktion";

"Sort by:" = "Sortieren nach:";
"Relevance:" = "Relevanz:";
"Show:" = "Anzeigen:";
"All Filetypes" = "Alle Kategorien";
"Icon Preview" = "Symbolvorschau";
"Additional Details" = "Weitere Informationen";

"Category" = "Kategorie";
"Relevance" = "Relevanz";
"Date Created" = "Erstellungsdatum";
"Date Modified" = "Änderungsdatum";
"Date Opened" = "Zuletzt geöffnet";
"Date" = "Datum";

"Today" = "Heute";
"Yesterday" = "Gestern";
"This Week" = "Diese Woche";
"Last Week" = "Letzte Woche";
"This Month" = "Diesen Monat";
"Last Month" = "Letzten Monat";
"This Quarter" = "Dieses Quartal";
"Last Quarter" = "Letztes Quartal";
"This Year" = "Dieses Jahr";
"Last Year" = "Letztes Jahr";
"Older" = "Älter";
"All" = "Resultate";

"%d-%d" = "%d-%d";
"%d" = "%d";

"Index not yet available" = "Index noch nicht vorhanden";
"Initializing..." = "Initialisiere …";
"Indexing" = "Indiziere";
"%d of %d: %@ %@..." = "%d von %d: %@ %@ …";
"Traversing" = "Durchsuche";
"Storing" = "Speichere";
"Analyzing..." = "Analysiere …";
"Welcome" = "Willkommen";
"Writing..." = "Sichere …";
"Initializing index..." = "Initialisiere Index …";

"Add to Safari's Reading List" = "Zu Safaris Leseliste hinzufügen";
"Add to DEVONthink" = "Zu DEVONthink hinzufügen";

"Update Index" = "Index aktualisieren";
"Cancel Indexing" = "Indizierung abbrechen";

"No Date" = "Undatiert";
"Check for Updates" = "Nach neuer Version suchen …";
"Purchase" = "Kaufen";
"Purchase or Upgrade" = "Lizenz oder Upgrade kaufen";
"Enter License..." = "Lizenz eingeben …";
"License..." = "Lizenz …";

"Never ask me again" = "Nicht mehr fragen";

"Started server \"%@\" ()" = "Server \"%@\" () gestartet";
"Error starting server: %@" = "Fehler beim Serverstart: %@";
"Port already in use" = "Port ist bereits belegt";
"No sockets available" = "Keine Sockets verfügbar";
"Start Web Server" = "Server starten";
"Stop Web Server" = "Server stoppen";

"Show Web Search" = "Websuche einblenden";
"Hide Web Search" = "Websuche ausblenden";

"Show" = "Einblenden";
"Hide" = "Ausblenden";
